@charset 'UTF-8';

@font-face
{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=3.0.1');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
	     url('fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
	     url('fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype'),
	     url('fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Font-Awesome-Social';
	src: url('fonts/fontawesome-social-webfont.eot');
	src: url('fonts/fontawesome-social-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/fontawesome-social-webfont.woff') format('woff'),
		 url('fonts/fontawesome-social-webfont.ttf') format('truetype'),
		 url('fonts/fontawesome-social-webfont.svg#Font-Awesome-More') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'lobster';
	src: url('fonts/Lobster-Regular.ttf');
}

@font-face
{
	font-family: 'Open Sans';
	src: url('OpenSans-Regular.ttf');
}

@font-face
{
	font-family: 'Roboto';
	src: url('fonts/Roboto-Regular.ttf');
}


body, input, select, textarea {
    font-size: 16px;
    letter-spacing: 0.025em;
    line-height: 1.75em;
	color: #919499;
    font-family: 'Open Sans',sans-serif;
    font-weight: 400;
}

body{
	margin:0;
}

form input.text, form select, form textarea {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    border-radius: 0.35em;
    box-shadow: 0 0 1px 0 #A0A1A7 inset;
    display: block;
    padding: 0.75em 1em;
    transition: all 0.25s ease-in-out 0s;
    width: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

section:last-child, article:last-child {
    margin-bottom: 0;
}

h1{
	margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #484D55;
    font-weight: 700;
	margin: 0;
    padding: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none;
}

header.style1 {
    text-align: center;
}

header.style1 h2 {
    font-size: 2em;
    letter-spacing: 0.075em;
    line-height: 1.5em;
}

header.style1 h2 {
    font-weight: 700;
}

header.style1 .byline {
	display: block;
	font-size: 1.3em;
	letter-spacing: 0.075em;
	line-height: 1.5em;
	margin: 1.15em 0 0;
	color: #B1B4B9;
}

ol, ul{
    list-style: none outside none;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
}

strong, b {
    color: #484D55;
    font-weight: 700;
}

p, ul, ol, dl, table, blockquote, form {
    margin-bottom: 2em;
	padding: 0;
}

a{
    color: #717479;
    text-decoration: underline;
    transition: color 0.25s ease-in-out 0s;
}

.clear{
	clear: both;
}

.actions li {
    display: inline-block;
}

form .actions {
    margin-top: 1em;
}

.actions-centered {
    text-align: center;
}

.wrapper {
    padding: 6em 0 9em;
	position: relative;
}
.wrapper-style1 {
    background: url("images/overlay.png") repeat scroll 0 0 #822100;
    color: rgba(255, 255, 255, 0.75);
}

.wrapper-style1 .title {
    background: url("images/overlay.png") repeat scroll 0 0 #822100;
    color: #FFFFFF;
}

.wrapper-style2 {
    background: none repeat scroll 0 0 #FFFFFF;
}

.wrapper-style2 .title {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #484D55;
}

.wrapper-style3 {
    background: url("images/overlay.png") repeat scroll 0 0 #F3F3F3;
}

.wrapper-style3 .title {
    background: url("images/overlay.png") repeat scroll 0 0 #F3F3F3;
    color: #484D55;
}

.wrapper-style3 .image {
    border: 10px solid #FFFFFF;
}

.image {
    display: inline-block;
}

.image img {
    display: block;
    width: 100%;
}

.image-full {
    display: block;
    margin: 0 0 25px;
}

.image-featured {
    display: block;
    margin: 0 0 2em;
    width: 100%;
}

#header-wrapper{
	background-color: #252b39;
	background: url("../images/banner.jpg") repeat scroll center center / cover #252b39;
	padding: 0;
	height: 473px;
	position: relative;
}

#header-wrapper:before{
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.container{
	margin: 0 auto;
	width: 1200px;
}

#header{
	height: 373px;
}

#nav {
    display: block;
    left: 0;
    position: absolute;
    text-align: center;
    top: 25px;
    width: 100%;
}

#nav > ul {
    border-radius: 0.35em;
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.25) inset;
    display: inline-block;
    padding: 0 1.5em;
}

#nav > ul > li {
    display: inline-block;
    padding: 0 1.5em;
    text-align: center;
	white-space: nowrap;
}

#nav > ul > li > a, #nav > ul > li > span {
    color: rgba(255, 255, 255, 0.75);
    display: block;
    font-size: 0.7em;
    height: 5em;
    letter-spacing: 0.25em;
    line-height: 5em;
    outline: 0 none;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out 0s;
}

#nav > ul > li > ul{
	display: none;
}

#nav > ul > li.opener{
    -moz-user-select: none;
    cursor: pointer;
    opacity: 1;
    white-space: nowrap;
}

#header #logo{
	height: 5em;
    left: 0;
    margin-top: -0.5em;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
}

#header #logo h1{
	opacity:0.8;
	font-size:80px;
	font-family:lobster;
	text-transform:none;
	font-weight:400;
	letter-spacing: 0em;
	color: #FFFFFF;
}

#header #logo img{
	padding-bottom:5px;
	width:68px;
}

#header #logo span.byline {
	display: block;
	font-size: 0.9em;
	letter-spacing: 0.2em;
	margin: 0;
	color: rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

#intro-wrapper {
    padding-bottom: 8em;
}

#intro-wrapper .wrapper-style1 {
    background: url("images/overlay.png") repeat scroll 0 0 #822100;
    color: rgba(255, 255, 255, 0.75);
}


.wrapper .title {
	display: block;
	font-weight: 700;
	left: 51%;
	letter-spacing: 0.25em;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
	height: 3.25em;
	line-height: 3.25em;
	margin-bottom: -3.25em;
	margin-left: -12.5em;
	padding-top: 0.5em;
	top: -3.25em;
	width: 315px;
}


.wrapper .title:before {
    background: url("images/shadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -30px;
    content: "";
    height: 38px;
    left: -35px;
    position: absolute;
    width: 35px;
}


#intro {
    text-align: center;
}

#intro .style3 {
    font-size: 18px;
    margin: 0 auto;
    width: 90%;
}

#highlights{
	margin: 0 auto;
}

#highlights .highlight {
    text-align: center;
	padding-right: 25px;
	padding-left: 25px;
}

#highlights .highlight h3 {
    font-size: 1.15em;
    letter-spacing: 0.05em;
    margin: 0 0 0.75em;
	color: #822100;
}

.person{
	float: left;
	width: 50%;
}

.person .actions{
	bottom: 0;
}

.button {
    background: none repeat scroll 0 0 #444444;
    border: 0 none;
    border-radius: 0.35em;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
	font-size: 0.9em;
    letter-spacing: 0.25em;
    outline: 0 none;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out 0s;
	height: 4em;
    line-height: 4em;
    min-width: 110px;
    padding: 0 35px;
}

.button-style1 {
    background: url("images/overlay.png") repeat scroll 0 0 #822100;
    color: #FFFFFF;
}

.button-style1:hover {
	background-color: #F98780;
}

.button-style2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 2px 0 #A0A1A7 inset;
    color: #606167;
}

.button-big {
    font-size: 1em;
    min-width: 14em;
}

.image-featured{
	margin: 0 auto;
	width: 90%;
}

.image-featured{
	max-width: 1200px;
}

#features {
    padding: 0 6em;
}

#features header.style1 {
	padding-top: 48px;
    padding-bottom: 5em;
}

#features .row:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}

.feature-list .row{
	padding-bottom: 35px;
}

.contact_info .row{
	margin-bottom: 20px;
}

.feature-list .border-top {
	border-top: 1px solid #EEEEEE;
	padding-top: 50px;
	margin-top: 20px;
}

.feature-list .row .item {
	width: 50%;
	float: left;
}

.feature-list h3 {
    font-size: 18px;
    letter-spacing: 0.05em;
    margin: -0.35em 0 0.75em;
	color: #822100 !important;
}

.feature-list h3:before {
    background: url("images/overlay.png") repeat scroll 0 0 #2F333B;
    border-radius: 1em;
    color: #FFFFFF;
    display: inline-block;
    position: relative;
    text-align: center;
	font-size: 32px;
    height: 64px;
    line-height: 64px;
    margin-right: 0.75em;
    top: 0.2em;
    width: 64px;
}

.feature-list-small h3:before {
    font-size: 24px;
    height: 45px;
    line-height: 45px;
    margin-right: 1em;
    width: 45px;
}

#footer-wrapper .feature-list h3:before {
    background: url("images/overlay.png") repeat scroll 0 0 #3D4249;
}

.icon {
    text-decoration: none;
}

.icon:before {
    font-family: FontAwesome;
    font-size: 1.25em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-rendering: optimizelegibility;
}

.icon-comment:before {
	content: "\f075"; 
}

.icon-refresh:before {
	content: "\f021"; 
}

.icon-picture:before {
	content: "\f03e"; 
}

.icon-cog:before {
	content: "\f013";
}

.icon-wrench:before {
	content: "\f0ad";
}

.icon-check:before {
	content: "\f046";
}

.icon-home:before {
	content: "\f015";
}

.icon-envelope:before {
	content: "\f003";
}

.icon-phone:before {
	content: "\f095";
}

.icon:before {
    font-family: FontAwesome;
    font-size: 1.25em;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-rendering: optimizelegibility;
}

.feature-list p {
    margin: 0 0 0 88px;
	padding-right: 35px;
}

#features .actions {
    margin-top: 40px;
}

#footer-wrapper {
    background: url("images/overlay.png") repeat scroll 0 0 #282B34;
    color: rgba(255, 255, 255, 0.5);
}

#footer-wrapper .title {
    background: url("images/overlay.png") repeat scroll 0 0 #282B34;
    color: #EEEEEE;
}

#footer header.style1 {
    padding-bottom: 0;
}

#footer-wrapper header.style1 h2 {
    color: #FFFFFF;
}

#footer-wrapper header.style1 .byline {
    color: inherit;
}

#footer hr {
    margin: 70px 0px;
}
#footer-wrapper hr {
    border-top-color: rgba(255, 255, 255, 0.05);
}

#footer .footer-one {
    padding-right: 1.5em;
}

#footer-wrapper form input.text, #footer-wrapper form select, #footer-wrapper form textarea {
    background: none repeat scroll 0 0 #CCCCCC;
    box-shadow: none;
}

.form_input{
	width: 100%;
}

#footer-wrapper form .form_item_small{
	width: 50%;
	float: left;
}

#footer-wrapper form .form_item_small input{
	width: 80%;
	padding: 12px 16px 12px 16px;
}

#footer-wrapper form .form_item_big{
	width: 100%;
	padding-top: 20px;
}

#footer-wrapper form .form_item_big textarea{
	width: 90%;
	height: 168px;
}


#footer-wrapper form input.text:focus, #footer-wrapper form select:focus, #footer-wrapper form textarea:focus {
	background: none repeat scroll 0 0 #FFFFFF;
}

.footer-container{
	margin: 0 auto;
    width: 90%;
}

.footer_form{
	width: 50%;
	float: left;
}

.contact_info{
	float: right;
	width: 50%;
}

.contact_info .contact_item{
	width: 50%;
	float: left;
}

.contact_info .contact_item p{
	margin: 0 0 0 70px;
}

.phone-mobile {
	display: none;
}

.phone-desktop {
	display: inline;
}


#footer-wrapper h1, #footer-wrapper h2, #footer-wrapper h3, #footer-wrapper h4, #footer-wrapper h5, #footer-wrapper h6, #footer-wrapper strong, #footer-wrapper b, #footer-wrapper a {
    color: #FFFFFF;
}

#footer-wrapper .button-style2 {
    box-shadow: 0 0 2px 0 rgba(255, 255, 255, 0.5) inset;
    color: #AAAAAA;
}

.contact_info .border-top {
	border-top: 1px solid #EEEEEE;
	border-top-color: rgba(255, 255, 255, 0.05);
	padding-top: 50px;
}

.buttons{
	padding-top: 30px;
}

.buttons ul li{ 
	margin-right: 25px;
}

.buttons .button{
	width: 173px;
}

#copyright {
    margin: 6em 0 0;
	text-align: center;
}


#copyright span {
	font-size: 13px;
	line-height: 8px;
	padding: 19px 51px;
	border-radius: 0.35em;
	box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.05) inset;
	color: rgba(255, 255, 255, 0.25);
	display: inline-block;
}

#copyright span a {
    color: inherit;
}

.person-detail{
	margin-bottom: 50px;
}

.person-detail img{
	margin-bottom: 30px;
	max-width: 100%;
}

.person-detail h2 {
	font-weight: 700;
    font-size: 2em;
    letter-spacing: 0.075em;
    line-height: 1.5em;
}

.person-detail .byline {
	color: #B1B4B9;
    display: block;
    font-size: 21px;
    letter-spacing: 0.075em;
    line-height: 31px;
    margin: 24px 0 0 0;
	padding: 0 30px 0 30px;
}

.person-detail .byline span{
	color:#666;
	font-size:17px;
	line-height:17px;
}

.more-person{
	width: 100%;
	text-align: center;
}

.more-person .person{
	margin-top: 50px;
	float: none;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.more-person .person p{
	padding: 0 35px 0 35px;
}


.wrapper .title {
    display: block;
    font-weight: 700;
    left: 50%;
    letter-spacing: 0.25em;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
}

.wrapper-style1 .title {
    background: url("images/overlay.png") repeat scroll 0 0 #822100;
    color: #FFFFFF;
}

.wrapper .title {
    font-size: 0.9em;
    height: 3.25em;
    line-height: 3.25em;
    margin-bottom: -3.25em;
    margin-left: -12.5em;
    padding-top: 0.5em;
    top: -3.75em;
    width: 25em;
}

/*
.wrapper .title:after {
    background: url("images/shadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -38px;
    content: "";
    height: 38px;
    position: absolute;
    right: -35px;
    transform: scaleX(-1);
    width: 35px;
}
*/
.wrapper .title:before {
    background: url("images/shadow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -38px;
    content: "";
    height: 38px;
    left: -35px;
    position: absolute;
    width: 35px;
}

.bg-rounded-black {
	font-family: 'Open Sans',sans-serif;
	font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.075em;
	color: #ffffff;
	border-radius: 22px;
	background-color: #363C4A;
	padding: 5px 22px;
	display: inline;
	
	-moz-transform:rotate(-20deg); /* Firefox 3.6 Firefox 4 */
	-webkit-transform:rotate(-20deg); /* Safari */
	-o-transform:rotate(-20deg); /* Opera */
	-ms-transform:rotate(-20deg); /* IE9 */
	transform:rotate(-20deg); /* W3C */
	
	opacity: 0.85;       /* modern browser */  
    -moz-opacity: 0.85;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=85); /* IE5.x -7.0 */  
}



@media screen and (max-width: 1200px) {
    .container{
	    width: 100%;
    }
}

@media screen and (max-width: 1024px) {
	.container{
		width: 90%;
	}
	
	.feature-list h3 {
		font-size: 16px;
	}
	
	.feature-list .row{
		padding: 0;
	}
	
	.feature-list .row .item {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}
	
	.feature-list .border-top{
		border: none;
		padding: 0;
	}
	
	.footer_form{
		margin-left: 25px;
		float: none;
		width: 100%;
	}
	
	.contact_info{
		margin-left: 25px;
		float: none;
		width: 100%;
	}
	
}

@media screen and (max-width: 920px) {
	#header #logo h1 {
		font-size: 52px;
	}
	
	#header #logo img{
		padding-bottom:3px;
		width:52px;
	}
	
	.person{
		float: none;
		width: 100%;
	}
	
	.image-full{
		display: inline-block;
	}
	
	.bg-rounded-black {
		display: none;
	}
}

@media screen and (max-width: 740px){
	.person-detail img.image{
		width: 100%;
	}
	
	.person-detail .byline {
		padding: 0;
	}
}
@media screen and (max-width: 640px){
	#header #logo h1 {
		font-size: 48px;
	}
	
	#header #logo img{
		padding-bottom:3px;
		width:48px;
	}
	
	header.style1 h2 {
		font-size: 24px;
		letter-spacing: 0.075em;
		line-height: 1.5em;
	}
	
	#features {
		padding: 0;
	}
	.person{
		float: none;
		width: 100%;
	}
	.button-big {
		font-size: 12px;
		min-width: 14em;
	}
	
	.footer_form{
		margin-left: 15px;
		float: none;
		width: 100%;
	}
	
	.contact_info{
		float: none;
		width: 100%;
	}
	
	.contact_info .contact_item{
		width: 100%;
		float: none;
		margin-top: 25px;
	}
	
	#footer-wrapper form .form_item_small{
		float: none;
		width: 90%;
		margin-bottom: 15px;
	}
	
	#footer-wrapper form .form_item_small input{
		width: 100%;
	}
	
	#footer-wrapper form .form_item_big {
		padding-top: 0px;
	}
	
	.buttons{
		padding: 0;
	}
	
	.buttons ul li{
		margin-right: 0px;
	}
	
	.buttons li input.button{
		float: none;
		padding: 0px;
		width: 120px;
	}
	
	.buttons li input.button-style1{
		margin-right: 10px;
	}
	
	.person-detail img.image{
		width: 100%;
	}
	
	#quickcontact {
		display: none;
	}
}

@media screen and (max-width: 560px){
	.more-person .person{
		float: none;
		width: 100%;
	}
	
	.phone-mobile {
		display: inline;
	}
	
	.phone-desktop {
		display: none;
	}
	
	.recaptchatable #recaptcha_image {
		margin: 0 !important;
		width: 200px !important;
	}
	.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell {
		background: none !important;
	}
	
	#quickcontact {
		display: none;
	}
}

@media screen and (max-width: 360px){
	
	body, input, select, textarea {
		font-size: 14px;
	}
	
	#header #logo h1 {
		font-size: 36px;
	}
	
	#header #logo h1 img{
		width: 36px;
	}
	
	header.style1 h2 {
		font-size: 18px;
		letter-spacing: 0.075em;
		line-height: 1.5em;
	}
	
	.buttons ul li{
		margin-right: 0px;
	}
	
	.buttons li input.button{
		float: none;
		padding: 0px;
		width: 110px;
	}
	
	.buttons li input.button-style1{
		margin-right: 10px;
	}
	
	.wrapper .title {
		margin-left: -166px;
		width: 100%;

	}
	
	.wrapper .title:before {
		background: none;
        bottom: 0px;
        content: "";
        height: 38px;
        left: 0px;
        position: absolute;
        width: 35px;
	}
	
	.feature-list h3 {
		font-size: 14px;
	}
	
	.feature-list h3:before {
		font-size: 18px;
		height: 36px;
		line-height: 36px;
		margin-right: 15px;
		width: 36px;
	}
	
	.feature-list p {
		margin: 0 0 0 47px;
		padding-right: 30px;
	}
	
	.contact_info .contact_item p {
		margin: 0 0 0 47px;
	}
	
	#copyright span {
		padding: 9px 26px;
	}
	
	#quickcontact {
		display: none;
	}
	
	
}
